Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
BufferedReader.h File Reference
`#include "Reader.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::BufferedReader
| Read text from a character-input stream, buffering characters so as to provide for the efficient reading of characters, arrays, and lines. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net